body {
	background-color: #fff;
	font-family: Tahoma;
	background: #DCE6EF url(../images/page_bg.jpg) top center no-repeat;
}

a, a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #03AAE1;
}

#header {
	height: 235px;
}

div#menu {
	padding: 0px;
	margin: 0px;
	height: 47px;
}

#main_content {
	margin-top: 0px;
}

#left {

}

#footer {
	height: 120px;
	border: 0px solid #03AAE1;
	background: url(../images/footer_bg.jpg) top left no-repeat;
	margin-top: 10px;
	padding-top: 41px;
	text-align: center;
	color: #fff;
}

.imp_box {
	border: 0px solid #03AAE1;
	background: url(../images/footer_bg.jpg) top left no-repeat;
	margin: 10px;
	text-align: left;
	padding: 20px 10px 10px 10px;
	color: #fff;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

#logo {
	float: right;
	margin-top: 30px;
}

.opacity {
	background: url(../images/opacity.png);
	border: 1px solid #03AAE1;
	padding: 14px;
}

/* Button styling */

a.button {	
	float: left;
	display: block;
	height: 23px;
	text-decoration: none;
	color: #585858;
	padding: 7px 15px 0 0;		
	background: url(../images/yellow_button.gif) no-repeat top right;
}

a.button span {	
	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -7px;
	height: 30px;
	background: url(../images/yellow_button.gif) no-repeat top left;]
}

a.button:hover {
 	color: #333;
	background: url(../images/yellow_button.gif) no-repeat right -31px;
}

a.button:hover span {
	background: url(../images/yellow_button.gif) no-repeat left -31px;
}

/* End of Button styling */

/* List styling */

ul {
	padding: 0;
	margin: 20px 0;
}

li {
	list-style:	none;
}

li a {
	background: url(../images/li_a.png) top left no-repeat;
	padding: 2px 20px 7px 30px;
	display: block;
}

li a:hover {
	background: url(../images/li_a_hover.png) top left no-repeat;
	color: #fff;
}

ul.nolinks li {
	list-style:	none;
	background: url(../images/li_a.png) top left no-repeat;	
	padding: 2px 20px 7px 30px;	
}

/* End of List Styling */




/* Custom Table Layout */

.tl td img {
	float: left;
	padding: 0 7px 7px 0;
}

.tl td {
	padding-bottom: 18px;
	margin: 0;
	vertical-align: top;
}
/* ENd of Custom Table Layout */

/* Joomla */

.moduletable_lang {
	position: relative;
}

#jflanguageselection {
	position: absolute;	
	top: 245px;
	z-index: 5000000;
	left: 887px;
}

#jflanguageselection img{
	padding: 0px;
	padding: 0px 5px;
	border: 2px solid #C8D9E4;	
}

#active_language a img{
	border: 2px solid #FFD83C;
	padding: 0;
	margin: 0;
}

.moduletable {
	margin-bottom: 60px;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #03AAE1;
	border-bottom: 1px solid #03AAE1;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

h2 {
	font-size: 1.8em;
	font-weight: bold;
	color: #03AAE1;	
	padding-bottom: 3px;
	margin-bottom: 10px;
}

input.inputbox {
	color: #fff;
	background-color: #03AAE1;
	border: 1px solid #03AAE1l;
	padding: 6px;
	width: 180px;
}

.contentheading {
	background: url(../images/contentheading.png) top left no-repeat;
	font-weight: bold;
	font-size: 1.4em;
	color: #fff;
	padding: 5px 0px 18px 50px;
}	

/* Superfish menu styling */

.sf-menu {
	line-height:	1.0;
	width: 100%;
	border: 1px solid #03AAE1;
	background: url(../images/opacity.png);
}
/*
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:	none;
	background: none;
	z-index: 100;
}

.sf-menu {
	background: url(../images/opacity.png);
	width: 100%;
}

.sf-menu li{
	background: none;
}

.sf-menu li li{	
	width: 300px;
}

.sf-menu a, .sf-menu a:visited  {
	border: 0px;
	font-size: 1.2em;
	font-weight: bold;
	color: #03AAE1;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#03AAE1;
	outline:		0;
	color: #fff;
}

.sf-menu .active, .sf-menu .active a {
	background: #03AAE1;
	color: #fff;	
}

.sf-menu li li#current a {
	background: #0090DF;
	border-top: 1px solid #0090DF;
	border-bottom: 1px solid #0090DF;

}

.sf-menu li li a:hover{
	background: #0090DF;
		border-top: 1px solid #FFD73D;
	border-bottom: 1px solid #FFD73D;

}
*/
/* Endo of Superfish menu styling */
.tbl_kostos {
	border-collapse: collapse;
}
.tbl_kostos td {
	border: 1px solid #ccc;
	background-color: #FFFFDF;
}

.tbl_header, .tbl_header td {
	background: #37B7DF;
	color: #fff;
	font-weight: bold;
}


.tbl_header2, .tbl_header2 td {
	background: #FFDF5F;
	font-weight: bold;
}

